Перейти к публикации

DTS85

Пользователи
  • Публикации

    5
  • Зарегистрирован

  • Посещение

Все публикации пользователя DTS85

  1. я хочу поставить на свой навигатор карты Россия Q4 и что мне делать??? там требуют версию 5.1.0.47
  2. пробывал ставить NaviTel-5.1.0.48.PRESTIGIO_GV4500 запускается только демо,ключи все на месте
  3. на навигаторе написано просто PRESTIGIO GEOVISION 5400 без BTFM(YFID)
  4. ни где я ненашол YFID,обновления для моего навигатора версии 5.1.0.48 я ненашол в списке обновлении
  5. подскажите от какова навигатора подойдёт версия Navitel 5.1.0.48 для моего PRESTIGIO GEOVISION 5400
×
×
  • Создать...